 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/8da4279f/6513198/images/kopielevate.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 741px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  width: 795px;
  margin: 173px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 904px;
  margin: 9px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 88px auto 60px;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-1 {
    margin-top: 103px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 375px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 63px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-2 .u-image-1 {
  width: 549px;
  height: 539px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 72.19%;
  margin: 45px auto 0 0;
}

.u-section-2 .u-list-1 {
  width: 901px;
  margin: -539px 0 47px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 539px;
  --gap: 5px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-icon-1 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-icon-2 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-icon-3 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-icon-4 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-2 .u-icon-5 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-2 .u-text-11 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-2 .u-text-12 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-2 .u-icon-6 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-2 .u-text-13 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-2 .u-text-14 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-2 .u-list-1 {
    width: 591px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 715px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-image-1 {
    height: 546px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: -468px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 458px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 39px;
    margin-left: 89px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 38px;
    margin-left: 89px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 39px;
    margin-left: 89px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 38px;
    margin-left: 89px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: 39px;
    margin-left: 89px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 38px;
    margin-left: 89px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-right: 39px;
    margin-left: 89px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 38px;
    margin-left: 89px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
    margin-right: 39px;
    margin-left: 89px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 38px;
    margin-left: 89px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 20px;
    margin-right: 39px;
    margin-left: 89px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 38px;
    margin-left: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 233px;
  }

  .u-section-2 .u-list-1 {
    width: 375px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 893px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 63px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-3 .u-image-1 {
  width: 549px;
  height: 632px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 72.19%;
  margin: 48px 0 0 auto;
}

.u-section-3 .u-list-1 {
  width: 901px;
  margin: -632px auto 44px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 632px;
  --gap: 5px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-icon-1 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-icon-2 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-3 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-icon-3 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-3 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-3 .u-text-8 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-icon-4 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-3 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-3 .u-text-10 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-3 .u-icon-5 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-3 .u-text-11 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-3 .u-text-12 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-3 .u-icon-6 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-3 .u-text-13 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-3 .u-text-14 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

.u-section-3 .u-list-item-7 {
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-3 .u-icon-7 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 15px;
}

.u-section-3 .u-text-15 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -54px 44px 0 94px;
}

.u-section-3 .u-text-16 {
  font-style: normal;
  margin: 4px 44px 0 94px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-list-1 {
    width: 570px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 116px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 136px;
  }

  .u-section-3 .u-image-1 {
    height: 622px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: -622px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 95px;
  }

  .u-section-3 .u-image-1 {
    height: 432px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    margin-top: -432px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 649px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 5px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -52px;
    margin-right: 10px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 5px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -52px;
    margin-right: 10px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 5px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -52px;
    margin-right: 10px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 5px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: -52px;
    margin-right: 10px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 5px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: -52px;
    margin-right: 10px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 5px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: -52px;
    margin-right: 10px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-7 {
    margin-top: 5px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: -52px;
    margin-right: 10px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 75px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 850px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 598px;
  margin: 55px auto 0;
}

.u-section-4 .u-table-1 {
  margin-top: 27px;
  margin-bottom: 0;
}

.u-block-b90d-49 {
  background-image: none;
}

.u-block-b90d-46 {
  border-style: solid;
}

.u-section-4 .u-table-header-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
}

.u-section-4 .u-table-cell-2 {
  background-image: none;
  font-size: 1.5rem;
}

.u-section-4 .u-table-cell-3 {
  background-image: none;
  font-size: 1.5rem;
}

.u-section-4 .u-table-body-1 {
  line-height: 1.6;
  font-size: 1rem;
  background-image: none;
}

.u-section-4 .u-table-cell-4 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-5 {
  font-size: 1.125rem;
  font-weight: 700;
  border-style: solid;
}

.u-section-4 .u-table-cell-6 {
  font-size: 1.125rem;
  font-weight: 700;
  border-style: solid;
}

.u-section-4 .u-table-cell-7 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-8 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-9 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-10 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-11 {
  line-height: 1;
  font-size: 1.125rem;
  font-weight: 700;
  border-style: solid;
}

.u-section-4 .u-table-cell-12 {
  line-height: 1;
  font-size: 1.125rem;
  font-weight: 700;
  border-style: solid;
}

.u-section-4 .u-table-cell-13 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-14 {
  line-height: 1;
  font-size: 1.125rem;
  font-weight: 700;
  border-style: solid;
}

.u-section-4 .u-table-cell-15 {
  line-height: 1;
  font-size: 1.125rem;
  font-weight: 700;
  border-style: solid;
}

.u-section-4 .u-table-cell-16 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-17 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-18 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-19 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-20 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-21 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-22 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-23 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-24 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-25 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-26 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-27 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-28 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-29 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-section-4 .u-table-cell-30 {
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
}

.u-block-b90d-35 {
  background-image: none;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 904px;
  font-size: 1.875rem;
  margin: 24px auto 55px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-table-header-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-table-cell-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-table-body-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-table-cell-11 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-table-cell-12 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-table-cell-5 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-table-cell-6 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1105px;
  }

  .u-section-4 .u-text-1 {
    width: 375px;
  }

  .u-section-4 .u-table-cell-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-table-cell-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: 375px;
    margin-top: 133px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 819px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 70px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 55px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 552px;
  grid-auto-columns: 50%;
  --gap: 0px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/8da4279f/6513198/images/3Dofficewalllogomockupwithdarkgraywall.png');
  background-position: 50% 50%, 0% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 27px 29px;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 12px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  margin: 333px 226px 0 0;
}

.u-section-5 .u-line-1 {
  width: 595px;
  transform-origin: left center;
  margin: 8px auto 0 1px;
}

.u-section-5 .u-text-3 {
  text-shadow: 2px 2px 12px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 14px 17px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/8da4279f/6513198/images/FreePSDLogoMock-uponOfficeGlassWallbyGraphicsFamily.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-2 {
  padding: 27px 29px;
}

.u-section-5 .u-text-4 {
  text-shadow: 2px 2px 12px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  margin: 333px 226px 0 0;
}

.u-section-5 .u-line-2 {
  width: 595px;
  transform-origin: left center;
  margin: 8px auto 0 1px;
}

.u-section-5 .u-text-5 {
  text-shadow: 2px 2px 12px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 14px 17px 0 0;
}

@media (max-width: 1399px) {
   .u-section-5 {
    min-height: 1018px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 77px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 17.5px));
    min-height: 467px;
    grid-auto-columns: calc(50% - 17.5px);
    --gap: 35px;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 50%, 25.75% 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 282px;
    margin-right: 30px;
    margin-left: 29px;
  }

  .u-section-5 .u-line-1 {
    width: 475px;
    margin-top: 5px;
    margin-right: -22px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-5 .u-image-2 {
    background-position: 50% 50%, 0% 50%;
    background-size: cover;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 282px;
    margin-right: 30px;
    margin-left: 29px;
  }

  .u-section-5 .u-line-2 {
    width: 475px;
    margin-top: 5px;
    margin-right: -22px;
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 385px;
    grid-gap: 0px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 358px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-line-1 {
    width: 375px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-line-2 {
    width: 375px;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 831px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 29px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 722px;
}

.u-section-6 .u-container-layout-1 {
  padding: 50px 0 24px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0 auto 0 50px;
}

.u-section-6 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 20px auto 0 50px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 19px 119px 0 50px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 119px 0 50px;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 119px 0 50px;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  margin: 19px 30px 0;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 26px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 41px;
  width: 247px;
  margin: 64px auto 0;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(5, auto);
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 3rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0;
  padding: 29px 26px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    min-height: 568px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-1 {
    margin-left: 162px;
    margin-right: 162px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-6 .u-gallery-1 {
    margin-left: 112px;
    margin-right: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-gallery-1 {
    height: 137px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-gallery-1 {
    height: 308px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 19px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-gallery-1 {
    height: 35px;
    width: 215px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}